<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>JFLA 2007</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

  <H1 ALIGN=CENTER>Actes des JFLA'2007</H1>

<H3 ALIGN=CENTER>27 - 30 janvier 2007 Aix-les-Bains (France)</H3>
<!--
<H2 ALIGN=LEFT>Les actes en un seul fichier</H2>

<P><A HREF="actes_jfla_2007.tgz">le fichier compressé au format
<CODE>tar</CODE></A> de l'ensemble des fichiers postscript des actes.

<P><A HREF="PS/LISEZ_MOI">Le moyen d'imprimer</A> facilement les actes.
-->
<H2 ALIGN=LEFT>Les actes fichier par fichier</H2>

<UL>

<LI><I>Préliminaires</I>
<BR>
<A HREF="PS/000_preliminaires.ps">le postscript</A>
<A HREF="DVI/000_preliminaires.dvi">le dvi</A>
<A HREF="PDF/000_preliminaires.pdf">le pdf</A>
</LI>

<LI><I>Sommaire</I>
<BR>
<A HREF="PS/001_sommaire.ps">le postscript</A>
<A HREF="DVI/001_sommaire.dvi">le dvi</A>
<A HREF="PDF/001_sommaire.pdf">le pdf</A>
</LI>

<LI><I>Satisfiability Modulo Structures as Constraint Satisfaction: An Introduction</I>
<BR>Hassan Aït-Kaci
<BR>
<A HREF="PS/002_aitkaci.ps">le postscript</A>
<A HREF="DVI/002_aitkaci.dvi">le dvi</A>
<A HREF="PDF/002_aitkaci.pdf">le pdf</A>
</LI>

<LI><I>Operating Systems in Haskell: Implementations, Models, and Proofs</I>
<BR>Andrew Tolmach
<BR>
<A HREF="PS/003_tolmach.ps">le postscript</A>
<A HREF="DVI/003_tolmach.dvi">le dvi</A>
<A HREF="PDF/003_tolmach.pdf">le pdf</A>
<A HREF="Presentation/tolmach.pdf">les transparents</A>
</LI>

<LI><I>Arithmétique réelle exacte certifiée, co-induction et base arbitraire</I>
<BR>Nicolas Julien
<BR>
<A HREF="PS/01_julien.ps">le postscript</A>
<A HREF="DVI/01_julien.dvi">le dvi</A>
<A HREF="PDF/01_julien.pdf">le pdf</A>
<A HREF="Presentation/julien.pdf">les transparents</A>
</LI>

<LI><I>Définition et preuve d'un algorithme fonctionnel de segmentation d'image basé sur les hypercartes </I>
<BR>Jean-François Dufourd
<BR>
<A HREF="PS/02_dufourd.ps">le postscript</A>
<A HREF="DVI/02_dufourd.dvi">le dvi</A>
<A HREF="PDF/02_dufourd.pdf">le pdf</A>
<A HREF="Presentation/dufourd.pdf">les transparents</A>
</LI>

<LI><I>Utilisation en Coq de l'opérateur de description</I>
<BR>Pierre Casteran
<BR>
<A HREF="PS/03_casteran.ps">le postscript</A>
<A HREF="DVI/03_casteran.dvi">le dvi</A>
<A HREF="PDF/03_casteran.pdf">le pdf</A>
<A HREF="Presentation/casteran.pdf">les transparents</A>
</LI>

<LI><I>Gestion de versions de formats avec Camlp4</I>
<BR>Fabrice Le Fessant 
<BR>
<A HREF="PS/04_lefessant.ps">le postscript</A>
<A HREF="DVI/04_lefessant.dvi">le dvi</A>
<A HREF="PDF/04_lefessant.pdf">le pdf</A>
</LI>

<LI><I>Couverture de code Caml pour la réalisation d'outils de développement certifiés</I>
<BR>Bruno Pagano, Benjamin Canou, Emmanuel Chailloux, Jean-Louis Colaço et Philippe Wang
<BR>
<A HREF="PS/05_pagano.ps">le postscript</A>
<A HREF="DVI/05_pagano.dvi">le dvi</A>
<A HREF="PDF/05_pagano.pdf">le pdf</A>
</LI>

<LI><I>Un programme annoté en vaut deux</I>
<BR>Alain Giorgetti et Julien Groslambert
<BR>
<A HREF="PS/06_giorgetti.ps">le postscript</A>
<A HREF="DVI/06_giorgetti.dvi">le dvi</A>
<A HREF="PDF/06_giorgetti.pdf">le pdf</A>
<A HREF="Presentation/giorgetti.pdf">les transparents</A>
</LI>

<LI><I>Erasure and Duplication in Classical Computation</I>
<BR>Dragisa Zunic et Pierre Lescane
<BR>
<A HREF="PS/07_zunic.ps">le postscript</A>
<A HREF="DVI/07_zunic.dvi">le dvi</A>
<A HREF="PDF/07_zunic.pdf">le pdf</A>
<A HREF="Presentation/zunic.pdf">les transparents</A>
</LI>

<LI><I>Décurryfication certifiée</I>
<BR>Zaynah Dargaye
<BR>
<A HREF="PS/08_dargaye.ps">le postscript</A>
<A HREF="DVI/08_dargaye.dvi">le dvi</A>
<A HREF="PDF/08_dargaye.pdf">le pdf</A>
<A HREF="Presentation/dargaye.pdf">les transparents</A>
</LI>

<LI><I>Union-Find Persistant</I>
<BR>Sylvain Conchon et Jean-Christophe Filliâtre
<BR>
<A HREF="PS/09_conchon.ps">le postscript</A>
<A HREF="DVI/09_conchon.dvi">le dvi</A>
<A HREF="PDF/09_conchon.pdf">le pdf</A>
<A HREF="Presentation/conchon.pdf">les transparents</A>
</LI>

<LI><I>Les modèles classiques de conception objet vus par la programmation ML</I>
<BR>Philippe Narbel
<BR>
<A HREF="PS/10_narbel.ps">le postscript</A>
<A HREF="DVI/10_narbel.dvi">le dvi</A>
<A HREF="PDF/10_narbel.pdf">le pdf</A>
</LI>
</UL>

<H2 ALIGN=LEFT>Les supports de cours</H2>
<UL>
<LI><I>Programmation Synchrone Fonctionnelle</I>
<BR>Marc Pouzet
<BR>
</LI>

<LI><I>Techniques de Réécriture et Transformations</I>
<BR>Horatiu Cirstea et Antoine Reilles
<BR>
<A HREF="Presentation/cirstea.pdf">les transparents</A>
</LI>

<LI><I>Apéro-Reflexion</I>
<BR>Jean-François Monin
<BR>
<A HREF="Presentation/monin.pdf">les transparents</A>
<A HREF="Presentation/monin.v">les scripts Coq</A>
</LI>
</UL>
</BODY>
</HTML>
